Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81614 - 3Com 575 PCMCIA network card not recognized
Summary: 3Com 575 PCMCIA network card not recognized
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-11 05:43 UTC by Miloš Komarčević
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 16:19:57 UTC


Attachments (Terms of Use)

Description Miloš Komarčević 2003-01-11 05:43:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Unable to do a network install with a 3c575 card,
it is not being regonized on an IBM TP 600E.
From the anaconda messages screen:

* found cardbus pci adapter
* going to insert pcmcia_core:yenta_socket:ds
* modules to insert pcmcia_core yenta_socket ds
* module(s) pcmcia_core yenta_socket ds not found

Same message is repeated after I insert the pcmciadd
disk.

Comment 1 Jeremy Katz 2003-01-11 06:49:05 UTC
Non-cardbus cards weren't supported in Phoebe.  Should be back in the next beta

Comment 2 Miloš Komarčević 2003-01-25 16:19:57 UTC
Ok, it's back and working in phoebe2


Note You need to log in before you can comment on or make changes to this bug.